#side-popup {
background-color: rgba(55, 130, 215, 0.95);
bottom: 0px;
font-size: 16px;
font-weight: bold;
padding: 20px 10px;
position: fixed;
right: -1px;
transition: right 1s ease-in-out 0s;
width: 360px;
text-align: center;
z-index: 10;
color: rgb(255, 255, 255);
border-left: 3px solid rgb(255, 255, 255);
border-top: 3px solid rgb(255, 255, 255);
}
#side-popup.hide {
    right: -383px;
}
#newsletter-side h3 {
font-family: 'open_sansregular',arial,sans-serif;
font-size: 23px;
font-weight: normal;
text-transform: initial;
line-height: 32px;
}
#side-popup span {
color: rgb(255, 255, 255);
vertical-align: top;
font-size: 16px;
font-weight: normal;
}
#newsletter-side span {
color: rgb(255, 255, 255);
}
#newsletter-side .input-email {
display: block;
border: 1px solid #063365;
padding: 5px 3px 7px;
width: 225px;
margin: 15px auto;
}
#newsletter-side .input-submit {
background: #111;
border: none;
padding: 4px 8px 6px;
color: #fff;
font-size: 18px;
font-weight: normal;
font-family: arial;
text-transform: uppercase;
cursor: pointer;
}
#newsletter-side .input-submit:hover{
    background: #111;
}
#side-popup .close a {
background-color: rgb(17, 17, 17);
font-size: 18px;
font-weight: normal;
color: rgb(255, 255, 255);
position: absolute;
height: 16px;
line-height: 13px;
width: 16px;
text-align: center;
border-radius: 15px;
border: 2px solid rgb(250, 250, 250);
top: -18px;
margin-top: 5px;
right: 5px;
padding: 3px;
}
#side-after{
    display:none;
    height:63px;
    color:#fff;
    font-size: 20px;
    font-weight: normal;
    padding-top: 30px;
}
/*.hide{display:none;}*/
